Bug 243263 - multimedia/vlc: RTSP is not work with liveMedia-2019.12.30 or after
Summary: multimedia/vlc: RTSP is not work with liveMedia-2019.12.30 or after
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-multimedia (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-01-11 03:30 UTC by Masachika ISHIZUKA
Modified: 2020-01-11 07:29 UTC (History)
2 users (show)

See Also:
tcberner: maintainer-feedback+


Attachments
patch (609 bytes, patch)
2020-01-11 03:30 UTC, Masachika ISHIZUKA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Masachika ISHIZUKA 2020-01-11 03:30:55 UTC
Created attachment 210609 [details]
patch

net/liveMedia needs '-lssl -lcrypto' after 2019.12.30.
Comment 1 commit-hook freebsd_committer 2020-01-11 07:29:19 UTC
A commit references this bug:

Author: tcberner
Date: Sat Jan 11 07:29:13 UTC 2020
New revision: 522630
URL: https://svnweb.freebsd.org/changeset/ports/522630

Log:
  multimedia/vlc: fix liveMedia option

  - liveMedia requires ssl since version 2019-12-30

  PR:		243263
  Reported by:	Masachika ISHIZUKA <ish@amail.plala.or.jp>

Changes:
  head/multimedia/vlc/Makefile
Comment 2 Tobias C. Berner freebsd_committer 2020-01-11 07:29:40 UTC
Committed, with minor changes. 

Thanks :)